use std::fs;
use serde_json::Value;
use color_eyre::eyre::Result;

pub fn load_json(file_path: &str) -> Result<Value> {

    let file_data = fs::read_to_string(&file_path)?;
    let json_value: Value = serde_json::from_str(&file_data)?;

    Ok(json_value)
}
